/**
 * Home
 */

 .page-template-home{
    color: $color__titles;
 }

.home__main-banner{
    position: relative;

    .banner__title{
        font-size: 5.5rem;
        line-height: 1.2;
        letter-spacing: -0.035em;

        span{
            color: $color__main;
        }
    }

    .banner__img--wrapper{
        width: 100%;
        left: 0;
        right: 0;
        top: 0;
        position: relative;

        .circle{
            position: absolute;
            left: 0;
            right: 0;
            top: 161px;
            content: "";
            margin: 0 auto;
            background: $color__main;
            border-radius: 50%;
            width: 78%;
            padding-bottom: 78%;
        }

        img{
            position: relative;
            z-index: 10;
        }
    }

    .banner__img{
        margin-top: 125px;
    }

    .banner__features{
        margin-top: -500px;
        position: relative;
        z-index: 20;

        .col-md-3{
            padding: 0;
        }
    }

    .banner__feature{
        margin-bottom: 100px;

        .icon{
            background: #F3F9FF;
            border-radius: 40px;
            width: 76px;
            height: 76px;
            color: $color__main;
            display: flex;
            align-items: center;
            justify-content: center;
        }
    }

    .banner__bg{
        width: 100%;
        margin-bottom: -11px;
    }
}

.url__wrapper{
    border-radius: 50px;
    border: 1px solid $color__grey--regent;
    align-items: center;
    padding: 18px 12px 18px 76px;
    justify-content: center;
    position: relative;
    text-align: center;
    margin: 24px 0;
    font-size: 1.25rem;
    line-height: 1;

    img{
        position: absolute;
        left: 32px;
        top: 0;
        bottom: 0;
        margin: auto;
    }

    input{
        background: none;
        border: none;
        padding: 0;
        display: inline-block;
        width: auto;

        &:focus{
            outline: none;
        }
    }

    .btn.btn--primary{
        height: 40px;
        width: 40px;
        padding: 0;
        line-height: 40px;
        text-align: center;
        padding-left: 4px;
        display: none;
        position: absolute;
        right: 8px;
        top: 0;
        bottom: 0;
        margin: auto;
    }
}

.home__features{
    background: $color__titles url('assets/images/features-bg.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto 85%;
    position: relative;
    z-index: 30;

    h2 span{
        color: $color__orange;
    }

    .home__features--list{
        .features__feature{
            padding: 16px 30px;
            border-radius: 10px;
            display: inline-flex;
            align-items: center;
            background-color: #161345;
            margin: 0 20px 20px 0;
            line-height: 1;

            h5{
                color: $color__white;
            }

            i{
                color: #827FB9;
            }
        }
    }
}


